Error

two or more packages specified (libedje1 libsane-extras)